/* 全体の設定 */

body, h1, h2, h3, form { margin: 0; padding: 0 }

body {
font-family : "Verdana", "Hiragino Kaku Gothic Pro", "MS PGothic", "Osaka",sans-serif;
font-size: 9px;
line-height: 130%;
color: #333;
margin: 0;
padding: 0;
	background: #ffffff;
	background-position: 0 0;
	background-attachment: scroll;
	background-repeat: repeat-x;
	font-size: 82%;
	line-height: 1.6;
	margin:0;
	padding: 0 0 0 10%;
	color:#666666;
}

/* 全体のリンク色 */

a:link {
	color:#0000ff;
	text-decoration: none;
}
a:active {
	color: #0033ff;
	text-decoration: none
}
a:visited {
	color: #0033ff;
	text-decoration: none
}
a:hover {
	color: #0033ff;
	text-decoration: underline;
} 


/* 絵文字画像 */
.emoji{
    margin: auto 0px; 
    vertical-align: middle; 

    float: none;
}

/* 全体の画像 */
img {
    border: none;
    margin: 0 5px 5px 0;
}

/* 全体囲み */
#all { 
    margin: 0;
    text-align: left;
}

/* ブログタイトル */
h1 {
    font-size: 240%;
    margin: 0px 0px 10px 0px;
    padding: 3px 0 0 3px;
    text-align: left;
    color:#ffffff;
}
/* ブログタイトルのリンク色 */
h1 a:link, h1 a:visited {
    color:#3300ff;
    text-decoration: none;
}
h1 a:hover, h1 a:active {
    color:#99ccff;
    background-color: #3366ff;
    text-decoration: none;
}

/* ブログ紹介文 */
.intro {
    font-size: 80%;
    text-align: right;
    color:#808080;
    padding: 0px;
    margin: 5px 0px 5px 0px;
    border-bottom: 1px solid #777;
}
#content {
    width: 100%;
    margin: 0;
    padding: 0;
}
/* left部分囲み */
#left {
    width: 18%;
    float: left;
    overflow: hidden;
    margin: 0;
    paddin: 0;
    background-color: #eeeeee;
}

/* main部分囲み */
#main {
    width: 62%;
    float: left;
    margin: 0;
    margin-right: 3px;
    margin-left: 3px;
}
/*right部分囲み*/
#right {
    width: 18%;
    float: left;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

/* 記事の見出し(タイトル) */
h2 {
    font-size: 115%;
    color :#999999;
    padding: 6px 12px 6px 12px;
    margin: 0px;
    border-top: 1px solid #777;
    border-right: 1px solid #777;
    border-left: 1px solid #777;
    border-bottom: 1px solid #777;
    background: #eeeeee;
}
/* 記事の本文 */
.kizi_body {
    font-size: 112%;
    color :#666666;
    overflow: hidden;
    margin: 0px 0px 10px 0px;
    padding: 3px;
    background-color: #ffffff;
    line-height: 140%;
    border-right: 1px solid #777;
    border-left: 1px solid #777;
    border-bottom: 2px solid #777;
}
.kizi_body a{
    text-decoration: underline;
}
.kizi_body a:link{
    color: #3300ff;
}
.kizi_body a:visited{
    color: #3333ff;
}
.kizi_body a:hover{
    color: #3366ff;
}
.kizi_body img {
    border: none;
    margin: 0 5px 5px 0;
}

/* 記事のフッター*/
.kizi_tale {
    font-size: 70%;
    line-height: 130%;
    text-align: right;
    margin: 15px 10px 5px;
}
.kizi_tale ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.kizi_tale li {
    display: inline;
    margin-right: 3px;
    line-height: 170%;
}
/* コメント投稿部分を囲う部分 */
.content {
    margin: 0 0 10px 0;
    padding: 15px 15px 0 15px;
    line-height: 1.4;
    background-color: #ffffff;
    border: 1px solid #999999;
}

.comtbtitle {
    color: #808080;
    font-size: 100%;
}
.comtitle {
    background-color: #ffffff;
    color: #808080;
}
.comtbsub{
    color: #000;
    margin: 0px;
    text-align: right;
    font-size: 80%;
}
.comtbsub a{
    color: #000;
    margin: 0px;
    border-bottom: 1px solid #777;
    text-align: right;
}

/* レスフォーム設定 */
dl.comform {
    width: 100%;
    margin: 0;
    padding: 0;
}
.comform dt {
    letter-spacing: 0.1em;
}
.comform dd {
    font-size: 90%;
    margin: 0;
    padding: 0 0 0.5em 0;
}
.comform textarea {
    width: 80%;
}
#himitsu {
    width: auto;
}
/* トラックバックリストの設定 */
#trackbacklist {
    font-size: 85%;
    margin: 2.7em 1.7em 0 0;
    padding: 1.7em 0 2.7em 3.7em;
    border-top: 1px solid #999999;
}
.tbtitle {
    background-color: #ffffff;
    color: #87ceeb;
}
.tbtitle a {
    color: #87ceeb;
}
/* トラックバックリスト内のリスト */
#trackbacklist li ul {
    margin-top: 0.7em;
    margin-bottom: 1.7em;
}
/* コメントリスト、トラックバックリストの整形 */
#commentlist a, #trackbacklist a {
    margin-right: 0.5em;
}
#commentlist li, #trackbacklist li {
    margin-bottom: 0.2em;
}


/* trackback uri 表示部分の設定 */
#trackbackbody {
    margin: 0 0 10px 0;
    background-color: #ffffff;
    border: 1px solid #000;
    padding: 10px 15px;
}
#trackbackbody dt {
    margin: 0 0 0 0.7em;
}
#trackbackbody dd {
    font-size: 100%;
    color: #000;
    padding: 2px;
    border: 1px solid #000;
}
#navi { 
    text-align: right;
}
h4#commenthead, h4#trackbackhead {
    font-size: 12px;
    line-height: 1;
    font-weight: bold;
    color: #808080;
    text-transform: uppercase;
    margin: 5px 0;
    padding: 6px 0 6px 25px;
    background: #C6C6F2;
    border-width: 0;
}

/* メニュー表示部分 */
.menuttl {
    border-top: 2px solid #777;
    font-size: 80%;
    font-weight: bold;
    color: #000;
    text-transform: uppercase;
    margin-bottom: 0px;
    padding: 2px; 
    background: #ffffff;
}
/* メニュー内 */
.menubody { 
    font-size: 75%;
    padding: 2px;
    background-color: #ffffff;
}
/* メニュー内のリスト */
.menubody ul {
    font-size: 95%;
    padding: 0px; 
    margin: 0px;
    list-style-type: none;
    background-color: #ffffff;
}
#footer{
    clear: both;
    font-size: 80%;
    text-align: right;
    color:#ffffff;
    padding: 0px 10px 0 30px;
    margin: 0px 0px 10px 0px;
    border-top: 2px groove #777;
}
/* カレンダーの設定 */
.calender {
    border-top:1px #999999 solid;
    font-size: 8pt;
    width: 98%;
    padding:0px; margin:0px;
    text-align : center;
    border-spacing:0px;
}
.calender caption {
    font-size: 9pt;
    background-color:#033;
    padding: 0px 0px;
    color: #ffffff;
}
.calender caption a{
    color: #ffffff;
}
.calender th {
    font-size:9pt;
    font-weight: normal;
    padding:0px;
    border: 1px solid #000;
}
.calender td {
    font-size:8pt;
    text-align: center;
    padding: 0px;
}
.calender td a {
    display: block;
    border-bottom: none;
    background-color:#778899;
    color:#ffffff;
}
.calender td a:hover {
    display: block;
    background-color: #033;
    border: 1px solid #000;
    color:#ffffff;
}
th#sun {color: #CD5C5C;}
th#sat {color: #5F9EA0;}

/* 引用文 */
blockquote {
    background-color: #f8f8ff;
    border: 2px solid #fffafa;
    color: #000;
}
/* パンくずリスト */
.pankuzu {
    margin-bottom: 10px;
    border: 1px solid #000;
    padding-left: 5px;
    color: #000;
    background-color: #eeeeee;
    font-size: 80%;
}
/* 「この記事を含むBuzzurlブックマーク」ボタン */
img.b_entry {
　float: none;
　clear: both;
　border: none;
}
/* 「この記事をChoix!」ボタン */
img.b_entry{
   float: none;
   clear: both;
   border: none;
} 